Bug#919635: RM: node-groove -- ROM; FTBFS + unmaintained upstream

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#919635: RM: node-groove -- ROM; FTBFS + unmaintained upstream

Xavier Guimard-3
Package: ftp.debian.org
Severity: normal

Hi all,

Please remove node-groove from unstable/testing:
 - node-groove isn't compatible with nodejs ≥ 10
 - upstream seems abandoned (no response to bugs for more than one year)
 - reverse dependencies:
   - groovebasin is orphaned
   - multimedia-broadcasting recommends groovebasin
   - multimedia-players recommends groovebasin
 - https://qa.debian.org/popcon.php?package=node-groove shows that
   node-groove is useless

At least, could you unlock nodejs migration ? This package is now the
only remaining FTBFS "regression" that blocks this migration.

Cheers,
Xavier